ProTip for EMM: Android 6.0 Devices are Unable to Provision with Native Mail

Version 1

    Users may encounter a situation where Android devices running OS version 6.x are not able to provision successfully to Enterprise Mobility Manager (EMM) 12.x using the native/manual email method. In this situation, the first Android 6.x device will provision successfully, but provisioning attempts for all subsequent Android 6.x devices will fail.

    This issue is due to the Android 6.0 OS preventing the EMM app from running and sending correct device information back to the EMM server. For more information on this issue and a solution, see KB86373.